using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Windows.Forms;

namespace university
{
    public partial class main : Form
    {
        public main()
        {
            InitializeComponent();
        }

       

       

        private void main_FormClosed(object sender, FormClosedEventArgs e)
        {
            Application.Exit();
        }

        private void button8_Click(object sender, EventArgs e)
        {
            Application.Exit();
        }

        private void button2_Click(object sender, EventArgs e)
        {
            Form stt = new student();
                  stt.Show();
        }

        private void button3_Click(object sender, EventArgs e)
        {
            Form tte = new teacher();
            tte.Show();
        }

        private void button4_Click(object sender, EventArgs e)
        {
            Form dtt = new durus();
            dtt.Show();
        }

        private void button5_Click(object sender, EventArgs e)
        {
            Form gt = new grade();
            gt.Show();
        }

        private void button6_Click(object sender, EventArgs e)
        {
            Form gtg = new group();
            gtg.Show();
        }

        private void button7_Click(object sender, EventArgs e)
        {
            Form nno = new typedd();
            nno.Show();
        }

        private void button1_Click(object sender, EventArgs e)
        {
            Form cc = new city();
            cc.Show();
        }

        private void button9_Click(object sender, EventArgs e)
        {
            Form uuz = new tagir();
            uuz.Show();
        }

        private void پایگاهدانشجویانToolStripMenuItem_Click(object sender, EventArgs e)
        {
            Form stt = new student();
            stt.Show(); 
        }

        private void پایگاهاساتیدToolStripMenuItem_Click(object sender, EventArgs e)
        {
            Form tte = new teacher();
            tte.Show();
        }

        private void پایگاهدروسToolStripMenuItem_Click(object sender, EventArgs e)
        {
            Form dtt = new durus();
            dtt.Show();
        }

        private void پایگاهنمراتToolStripMenuItem_Click(object sender, EventArgs e)
        {
            Form gt = new grade();
            gt.Show();
        }

        private void پایگاهگروهToolStripMenuItem_Click(object sender, EventArgs e)
        {
            Form gtg = new group();
            gtg.Show();
        }

        private void پایگاهنوعدروسToolStripMenuItem_Click(object sender, EventArgs e)
        {
            Form nno = new typedd();
            nno.Show();
        }

        private void پایگاهشهرToolStripMenuItem_Click(object sender, EventArgs e)
        {
            Form cc = new city();
            cc.Show();
        }

        private void تغییررمزعبوروکلمهکاربریToolStripMenuItem_Click(object sender, EventArgs e)
        {
            Form uuz = new tagir();
            uuz.Show();
        }

        private void راهنماییدرموردبرنامهToolStripMenuItem_Click(object sender, EventArgs e)
        {
            Form rr = new rahnamyi();
            rr.Show();
        }

        private void طراحبرنامهToolStripMenuItem_Click(object sender, EventArgs e)
        {
            Form dr = new darbare();
            dr.Show();
        }

        private void گزراشگیریازپایگاهدانشجویانToolStripMenuItem_Click(object sender, EventArgs e)
        {
            Form nbv = new ggstudent();
            nbv.Show();
        }

        private void گزارشگیریازپایگاهاساتیدToolStripMenuItem_Click(object sender, EventArgs e)
        {
            Form nbv = new ggteacher();
            nbv.Show();
        }

        private void گزارشگیریازپایگاهنمراتToolStripMenuItem_Click(object sender, EventArgs e)
        {
            Form fgh = new gggrade();
            fgh.Show();
        }

        private void گزراشگیریازپایگاهدروسToolStripMenuItem_Click(object sender, EventArgs e)
        {
            Form fghا = new ggdurus();
            fghا.Show();
        }

        private void گزارشگیریازپایگاهگروهToolStripMenuItem_Click(object sender, EventArgs e)
        {
            Form fghw = new gggroup();
            fghw.Show();
        }

        private void گزارشگیریازپایگاهشهرToolStripMenuItem_Click(object sender, EventArgs e)
        {
            Form fghwe = new ggcity();
            fghwe.Show();
        }

        private void گزراشگیریازپایگاهنوعدروسToolStripMenuItem_Click(object sender, EventArgs e)
        {
            Form fghz = new ggtype();
            fghz.Show();
        }

       

        

        
        
       
    }
}
